package org.example.petshopdesktop.models.analytics;

import java.time.LocalDate;

public class DailySalesData {
    private final LocalDate date;
    private final double revenue;

    public DailySalesData(LocalDate date, double revenue) {
        this.date = date;
        this.revenue = revenue;
    }

    public LocalDate getDate() {
        return date;
    }

    public double getRevenue() {
        return revenue;
    }
}
